next up previous Link to 'computer' page
Next: Wacom Graphire 2 Up: Hardware Previous: Mouse

Advansys SCSI controller

No problems with kernel 2.6.5. However, versions of the kernel from 2.6.7 to at least 2.6.8 and probably beyond have a `broken' Advansys module. Apparantly it does not work with non-Intel processors. My machine is `Intel'-equivalent (an Athlon). To enable the Advansys module to be selected during a kernel re-compile, find `Code Maturity Options -> Select only drivers expected to compile cleanly', and turn that option off! (See the bulletin board message discussing this issue. An alternative fix is also available).



David Fong 2011-01-25